

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 18px 0px 90px 99px;padding: 0px;border: none;width: 717px;}





#page_2 {position:relative; overflow: hidden;margin: 18px 0px 90px 20px;padding: 0px;border: none;width: 796px;}





#page_3 {position:relative; overflow: hidden;margin: 18px 0px 90px 20px;padding: 0px;border: none;width: 796px;}





#page_4 {position:relative; overflow: hidden;margin: 18px 0px 376px 20px;padding: 0px;border: none;width: 796px;}





.ft0{font: 19px 'Arial';line-height: 21px;}
.ft1{font: bold 27px 'Times New Roman';line-height: 29px;}
.ft2{font: 21px 'Arial';line-height: 23px;}
.ft3{font: italic 21px 'Times New Roman';line-height: 24px;}
.ft4{font: 21px 'Arial';line-height: 20px;}
.ft5{font: 1px 'Times New Roman';line-height: 6px;}
.ft6{font: italic bold 29px 'Times New Roman';line-height: 32px;}
.ft7{font: italic bold 21px 'Times New Roman';line-height: 24px;}
.ft8{font: italic bold 21px 'Times New Roman';text-decoration: underline;line-height: 24px;}
.ft9{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft10{font: 16px 'Times New Roman';line-height: 18px;}
.ft11{font: 16px 'Times New Roman';line-height: 17px;}
.ft12{font: 19px 'Arial';color: #ff0000;line-height: 21px;}
.ft13{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft14{font: 1px 'Times New Roman';line-height: 1px;}
.ft15{font: italic bold 21px 'Times New Roman';line-height: 23px;}
.ft16{font: bold 21px 'Times New Roman';line-height: 24px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 53px;margin-top: 27px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 82px;margin-top: 19px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 14px;margin-top: 18px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 14px;margin-top: 24px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 61px;padding-right: 440px;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 61px;padding-right: 419px;margin-top: 2px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 61px;padding-right: 277px;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 14px;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 62px;padding-right: 98px;margin-top: 1px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 14px;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 61px;padding-right: 377px;margin-top: 2px;margin-bottom: 0px;text-indent: 1px;}
.p15{text-align: left;padding-left: 61px;padding-right: 372px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 62px;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 62px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 61px;padding-right: 310px;margin-top: 2px;margin-bottom: 0px;text-indent: 1px;}
.p19{text-align: left;padding-left: 61px;padding-right: 145px;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 61px;padding-right: 96px;margin-top: 1px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 14px;margin-top: 3px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 61px;padding-right: 405px;margin-top: 1px;margin-bottom: 0px;text-indent: 1px;}
.p23{text-align: left;padding-left: 93px;padding-right: 307px;margin-top: 38px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 131px;margin-top: 20px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 93px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 323px;margin-top: 22px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: left;padding-left: 204px;margin-top: 21px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 140px;padding-right: 348px;margin-top: 1px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 140px;padding-right: 277px;margin-top: 3px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;padding-left: 203px;margin-top: 4px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 140px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 93px;margin-top: 37px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 284px;padding-right: 112px;margin-top: 21px;margin-bottom: 0px;text-indent: -134px;}
.p40{text-align: left;padding-left: 240px;margin-top: 23px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;padding-left: 93px;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: left;padding-left: 128px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: justify;padding-left: 93px;padding-right: 58px;margin-top: 37px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 241px;margin-top: 22px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 194px;margin-top: 20px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 175px;margin-top: 21px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 363px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 252px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 363px;vertical-align: bottom;background: #000000;}
.td3{padding: 0px;margin: 0px;width: 252px;vertical-align: bottom;background: #000000;}
.td4{padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 489px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 237px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 220px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 189px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 490px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 646px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 571px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 565px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 175px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 315px;vertical-align: bottom;}

.tr0{height: 30px;}
.tr1{height: 26px;}
.tr2{height: 20px;}
.tr3{height: 6px;}
.tr4{height: 18px;}
.tr5{height: 19px;}
.tr6{height: 24px;}

.t0{width: 615px;margin-left: 9px;margin-top: 36px;font: 21px 'Arial';}
.t1{width: 646px;margin-left: 93px;font: 16px 'Times New Roman';}
.t2{width: 646px;margin-left: 93px;margin-top: 2px;font: 16px 'Times New Roman';}

